{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Delete {{ recipe.name }} - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>
</html>
<body>
    <header>
        <nav>
            <ul>
              <li>
                <a href="{% url 'home' %}">Scrumptious</a>
              </li>
              <li>
                <a href="{% url 'admin:index' %}">Admin</a>
              </li>
              <li>
                <a href="{% url 'recipe_new' %}">Write a recipe</a>
              </li>
              <li>
                <a href="{% url 'tags_list'%}">Tags</a>
              </li>
            </ul>
          </nav>
    </header>
    <main>
        <form method = "post">
            {% csrf_token %}
            <div>
                {{recipe.name}} Recipe
                <p>Are you sure you want to delete this recipe?</p>
                {{ form.as_p }}
                <button class="button">Delete</button>
            </div>
        </form>
    </main>
  </body>
</html>